                         How to get started
                         ------------------
To get more information about the installation read the documentation
in doc/viewmol.html or doc/viewmol.pdf. Precompiled binaries can be found
as additional tgz-files at the same place where this file has been found.
Binaries are available for a number of operating systems. These binary
distributions should be unpacked from the same directory this file was
unpacked. They will then install the binaries in viewmol-2.4.1/source/<OS-name>
where <OS-name> is the name of your OS (the output of the uname -s command)
and a possible extension specifying your CPU. If you are using a different,
but binary compatible CPU (e.g. MIPS R10000 or R12000 instead of R5000) please
rename the directory accordingly - otherwise Viewmol will not be able to find
some of its input filters. Directory naming scheme:

OS name           CPU type          Name of directory for binaries
(uname -s)        (hinv on IRIX)
--------------------------------------------------------------------------------
AIX               RS1, PowerPC      AIX_POWER
                  RS2 (390, 590)    AIX_POWER2
CYGWIN            all               CYGWIN
Darwin            all               Darwin
FreeBSD           all               FreeBSD
HP-UX             all               HP-UX
IRIX              R3000             IRIX_R3000
                  R4000             IRIX_R4000
                  R4400             IRIX_R4400
                  R4600             IRIX_R4600
                  R5000             IRIX_R5000
                  R8000             IRIX64_R8000
                  R10000            IRIX64_R10000
Linux             all               Linux
OSF1              all               OSF1
SunOS             all               SunOS

In addition to the tgz files there is also a rpm file for RedHat Linux at
the same location where this file was found. The rpm file contains all
the files necessary to use Viewmol.

A directory with examples of all file formats Viewmol is able to read is
included. After installing the program you can change into any of the
directories under examples (e. g. examples/gaussian) and call viewmol
without parameters. You will get a file selection dialog where you can
select a file name (e. g. h2o.log) and after you click OK you should get
a molecule drawing if all is correct.

This file contains a list of all files belonging to the Viewmol program.
Further distribution of Viewmol is only permitted if all these files are
distributed.

Joerg-Ruediger Hill (joehill@users.sourceforge.net)

List of files:
-rw-r--r--    1 jrh      jrh         17982 18. Sep 17:31 COPYRIGHT
drwxr-xr-x    3 jrh      jrh          4096  4. Okt 16:33 doc
drwxr-xr-x   12 jrh      jrh          4096 18. Sep 17:31 examples
drwxr-xr-x    5 jrh      jrh          4096  9. Okt 17:43 kde
drwxr-xr-x   10 jrh      jrh          4096 12. Okt 15:46 locale
-rwxr-xr-x    1 jrh      jrh          1537 12. Okt 14:35 readdmol
-rwxr-xr-x    1 jrh      jrh         12156  7. Nov 2003  readdmol.awk
-rwxr-xr-x    1 jrh      jrh          7030 12. Okt 14:35 readgulp
-rw-r--r--    1 jrh      jrh         27983  7. Nov 17:37 README
-rwxr-xr-x    1 jrh      jrh          6455 12. Okt 14:35 readpqs
drwxr-xr-x    2 jrh      jrh          4096  7. Nov 17:29 scripts
drwxr-xr-x    3 jrh      jrh          4096  9. Nov 10:51 source
drwxr-xr-x    2 jrh      jrh          4096  7. Nov 17:27 tests
-rw-r--r--    1 jrh      jrh         11485  9. Okt 17:44 viewmol-2.4.1-1.spec
-rw-r--r--    1 jrh      jrh          7479 18. Sep 17:02 viewmolrc
-rwxr-xr-x    1 jrh      jrh          3287 12. Okt 14:36 writecar
-rwxr-xr-x    1 jrh      jrh         31058  7. Nov 2003  writegauss.py
-rwxr-xr-x    1 jrh      jrh          2128 12. Okt 14:36 writemol
-rwxr-xr-x    1 jrh      jrh          1458 12. Okt 14:36 writetm

./doc:
drwxr-xr-x    2 jrh      jrh          4096  7. Nov 15:56 html
-rw-r--r--    1 jrh      jrh          1713 18. Sep 17:29 viewmol.html
-rw-r--r--    1 jrh      jrh        640123  7. Nov 16:01 viewmol.pdf

./doc/html:
-rw-r--r--    1 jrh      jrh           378 18. Sep 17:28 blueball.png
-rw-r--r--    1 jrh      jrh         18241 18. Sep 17:28 bondform.png
-rw-r--r--    1 jrh      jrh          7770 18. Sep 17:28 cellform.png
-rw-r--r--    1 jrh      jrh          7871 18. Sep 17:28 coloreditor.png
-rw-r--r--    1 jrh      jrh         19503 18. Sep 17:28 configurationform.png
-rw-r--r--    1 jrh      jrh          4586 18. Sep 17:28 content.html
-rw-r--r--    1 jrh      jrh           147 18. Sep 17:28 crossref.png
-rw-r--r--    1 jrh      jrh          1051 18. Sep 17:28 cyclohexane.png
-rw-r--r--    1 jrh      jrh           224 18. Sep 17:28 downarrow.png
-rw-r--r--    1 jrh      jrh          6824 18. Sep 17:28 error.png
-rw-r--r--    1 jrh      jrh          7052 18. Sep 17:28 historyform.png
-rw-r--r--    1 jrh      jrh           503 18. Sep 17:28 img38.png
-rw-r--r--    1 jrh      jrh           418 18. Sep 17:28 img39.png
-rw-r--r--    1 jrh      jrh           342 18. Sep 17:28 img40.png
-rw-r--r--    1 jrh      jrh           403 18. Sep 17:28 img41.png
-rw-r--r--    1 jrh      jrh           508 18. Sep 17:28 img42.png
-rw-r--r--    1 jrh      jrh          1987 18. Sep 17:28 img43.png
-rw-r--r--    1 jrh      jrh          1995 18. Sep 17:28 img44.png
-rw-r--r--    1 jrh      jrh          1125 18. Sep 17:28 img45.png
-rw-r--r--    1 jrh      jrh          1897 18. Sep 17:28 img46.png
-rw-r--r--    1 jrh      jrh          2428 18. Sep 17:28 img47.png
-rw-r--r--    1 jrh      jrh           492 18. Sep 17:28 img48.png
-rw-r--r--    1 jrh      jrh           422 18. Sep 17:28 img49.png
-rw-r--r--    1 jrh      jrh           497 18. Sep 17:28 img50.png
-rw-r--r--    1 jrh      jrh          2089 18. Sep 17:28 img51.png
-rw-r--r--    1 jrh      jrh           215 18. Sep 17:28 img52.png
-rw-r--r--    1 jrh      jrh           191 18. Sep 17:28 img53.png
-rw-r--r--    1 jrh      jrh           196 18. Sep 17:28 img54.png
-rw-r--r--    1 jrh      jrh           193 18. Sep 17:28 img55.png
-rw-r--r--    1 jrh      jrh           261 18. Sep 17:28 img56.png
-rw-r--r--    1 jrh      jrh           186 18. Sep 17:28 img57.png
-rw-r--r--    1 jrh      jrh           163 18. Sep 17:28 img58.png
-rw-r--r--    1 jrh      jrh           215 18. Sep 17:28 img59.png
-rw-r--r--    1 jrh      jrh           190 18. Sep 17:28 img60.png
-rw-r--r--    1 jrh      jrh           229 18. Sep 17:28 img61.png
-rw-r--r--    1 jrh      jrh           182 18. Sep 17:28 img62.png
-rw-r--r--    1 jrh      jrh           209 18. Sep 17:28 img63.png
-rw-r--r--    1 jrh      jrh           212 18. Sep 17:28 img64.png
-rw-r--r--    1 jrh      jrh           163 18. Sep 17:28 img65.png
-rw-r--r--    1 jrh      jrh           221 18. Sep 17:28 leftarrow.png
-rw-r--r--    1 jrh      jrh         12891 18. Sep 17:28 modesform.png
-rw-r--r--    1 jrh      jrh          6102 18. Sep 17:28 moform.png
-rw-r--r--    1 jrh      jrh          3007 18. Sep 17:28 mouse.png
-rw-r--r--    1 jrh      jrh           778 18. Sep 17:28 newman.png
-rw-r--r--    1 jrh      jrh          1013 19. Sep 15:10 node0.html
-rw-r--r--    1 jrh      jrh          4879 18. Sep 17:28 node10.html
-rw-r--r--    1 jrh      jrh          5697 18. Sep 17:28 node11.html
-rw-r--r--    1 jrh      jrh          2049 18. Sep 17:28 node12.html
-rw-r--r--    1 jrh      jrh          2536 18. Sep 17:28 node13.html
-rw-r--r--    1 jrh      jrh          5742 18. Sep 17:28 node14.html
-rw-r--r--    1 jrh      jrh          4473 18. Sep 17:28 node15.html
-rw-r--r--    1 jrh      jrh          2955 18. Sep 17:28 node16.html
-rw-r--r--    1 jrh      jrh          5156 18. Sep 17:28 node17.html
-rw-r--r--    1 jrh      jrh          2919 18. Sep 17:28 node18.html
-rw-r--r--    1 jrh      jrh          3668 18. Sep 17:28 node19.html
-rw-r--r--    1 jrh      jrh          3811 18. Sep 17:28 node1.html
-rw-r--r--    1 jrh      jrh          4257 18. Sep 17:28 node20.html
-rw-r--r--    1 jrh      jrh          3550 18. Sep 17:28 node21.html
-rw-r--r--    1 jrh      jrh          3576 18. Sep 17:28 node22.html
-rw-r--r--    1 jrh      jrh          3022 18. Sep 17:28 node23.html
-rw-r--r--    1 jrh      jrh          2007 18. Sep 17:28 node24.html
-rw-r--r--    1 jrh      jrh         12688 18. Sep 17:28 node25.html
-rw-r--r--    1 jrh      jrh          4626 18. Sep 17:28 node26.html
-rw-r--r--    1 jrh      jrh          8862 18. Sep 17:28 node27.html
-rw-r--r--    1 jrh      jrh          3221 18. Sep 17:28 node28.html
-rw-r--r--    1 jrh      jrh          5365  7. Nov 15:56 node29.html
-rw-r--r--    1 jrh      jrh          4736 18. Sep 17:28 node2.html
-rw-r--r--    1 jrh      jrh          3223 18. Sep 17:28 node30.html
-rw-r--r--    1 jrh      jrh         16309 18. Sep 17:28 node31.html
-rw-r--r--    1 jrh      jrh         13985 18. Sep 17:28 node32.html
-rw-r--r--    1 jrh      jrh          2944 18. Sep 17:28 node33.html
-rw-r--r--    1 jrh      jrh          2347 18. Sep 17:28 node34.html
-rw-r--r--    1 jrh      jrh          3177 18. Sep 17:28 node35.html
-rw-r--r--    1 jrh      jrh          5597 18. Sep 17:28 node36.html
-rw-r--r--    1 jrh      jrh          5924  7. Nov 15:56 node37.html
-rw-r--r--    1 jrh      jrh          1679 18. Sep 17:28 node38.html
-rw-r--r--    1 jrh      jrh          8799 18. Sep 17:28 node39.html
-rw-r--r--    1 jrh      jrh         11086  7. Nov 15:50 node3.html
-rw-r--r--    1 jrh      jrh          5906 18. Sep 17:28 node4.html
-rw-r--r--    1 jrh      jrh          4378 18. Sep 17:28 node5.html
-rw-r--r--    1 jrh      jrh          1911 18. Sep 17:28 node6.html
-rw-r--r--    1 jrh      jrh          6391 18. Sep 17:28 node7.html
-rw-r--r--    1 jrh      jrh         31070 18. Sep 17:28 node8.html
-rw-r--r--    1 jrh      jrh          7852 18. Sep 17:28 node9.html
-rw-r--r--    1 jrh      jrh           378 18. Sep 17:28 orangeball.png
-rw-r--r--    1 jrh      jrh         12188 18. Sep 17:28 printform.png
-rw-r--r--    1 jrh      jrh         18776 18. Sep 17:28 pseform.png
-rw-r--r--    1 jrh      jrh           219 18. Sep 17:28 rightarrow.png
-rw-r--r--    1 jrh      jrh         10344 18. Sep 17:28 setatomcolors.png
-rw-r--r--    1 jrh      jrh         15255 18. Sep 17:28 spectrumform.png
-rw-r--r--    1 jrh      jrh         15554 18. Sep 17:28 thermoform.png
-rw-r--r--    1 jrh      jrh           224 18. Sep 17:28 uparrow.png
-rw-r--r--    1 jrh      jrh           982 18. Sep 17:28 viewmol.css
-rw-r--r--    1 jrh      jrh        135273 18. Sep 17:28 viewmol.png
-rw-r--r--    1 jrh      jrh          9936 18. Sep 17:28 waveform1.png
-rw-r--r--    1 jrh      jrh          9539 18. Sep 17:28 waveform2.png
-rw-r--r--    1 jrh      jrh         58980 18. Sep 17:28 writegauss.png

./examples:
drwxr-xr-x    2 jrh      jrh          4096  4. Okt 16:33 discover
drwxr-xr-x    2 jrh      jrh          4096  4. Okt 16:33 dmol
drwxr-xr-x    2 jrh      jrh          4096  4. Okt 16:33 gamess
drwxr-xr-x    2 jrh      jrh          4096  4. Okt 16:33 gaussian
drwxr-xr-x    2 jrh      jrh          4096  4. Okt 16:33 gulp
drwxr-xr-x    2 jrh      jrh          4096 13. Okt 09:47 mopac
drwxr-xr-x    2 jrh      jrh          4096  4. Okt 16:33 pdb
drwxr-xr-x    2 jrh      jrh          4096  4. Okt 16:33 pqs
drwxr-xr-x    2 jrh      jrh          4096  4. Okt 16:33 reaction
drwxr-xr-x    2 jrh      jrh          4096  4. Okt 16:33 turbomole

./examples/discover:
-rw-r--r--    1 jrh      jrh          1322 18. Sep 17:31 benzene.cor
-rw-r--r--    1 jrh      jrh         32633 18. Sep 17:31 benzene.hessian

./examples/dmol:
-rw-r--r--    1 jrh      jrh        228643 18. Sep 17:31 quartz_homo.grd
-rw-r--r--    1 jrh      jrh        228643 18. Sep 17:31 quartz_lumo.grd
-rw-r--r--    1 jrh      jrh         57318 18. Sep 17:31 quartz.outmol

./examples/gamess:
-rw-r--r--    1 jrh      jrh       1013719 18. Sep 17:31 c10h8n2.out

./examples/gaussian:
-rw-r--r--    1 jrh      jrh         54589 18. Sep 17:31 h2o.log
-rw-r--r--    1 jrh      jrh         61407 18. Sep 17:31 methanol.log
-rw-r--r--    1 jrh      jrh        107751 18. Sep 17:31 mmdc1.log

./examples/gulp:
-rw-r--r--    1 jrh      jrh         88817 18. Sep 17:31 urea.out

./examples/mopac:
-rw-r--r--    1 jrh      jrh         51788 18. Sep 17:31 adamantane.gpt
-rw-r--r--    1 jrh      jrh        236053 18. Sep 17:31 adamantane.out

./examples/pdb:
-rw-r--r--    1 jrh      jrh         46851 18. Sep 17:31 fau1.pdb
-rw-r--r--    1 jrh      jrh         11778 18. Sep 17:31 gpc.pdb
-rw-r--r--    1 jrh      jrh          2374 18. Sep 17:31 octa.pdb

./examples/pqs:
-rw-r--r--    1 jrh      jrh         73382 18. Sep 17:31 cpcpm.out

./examples/reaction:
-rw-r--r--    1 jrh      jrh         54026 18. Sep 17:31 h2o.outmol
-rw-r--r--    1 jrh      jrh        180181 18. Sep 17:31 hio3.outmol
-rw-r--r--    1 jrh      jrh        111338 18. Sep 17:31 hno3.outmol
-rw-r--r--    1 jrh      jrh         59974 18. Sep 17:31 i2.outmol
-rw-r--r--    1 jrh      jrh         44736 18. Sep 17:31 no.outmol

./examples/turbomole:
-rw-r--r--    1 jrh      jrh           989 18. Sep 17:31 basis
-rw-r--r--    1 jrh      jrh        175557 18. Sep 17:31 control
-rw-r--r--    1 jrh      jrh         13387 18. Sep 17:31 coord
-rw-r--r--    1 jrh      jrh        112603 18. Sep 17:31 gradient
-rw-r--r--    1 jrh      jrh        360779 18. Sep 17:31 mos

./kde:
drwxr-xr-x    2 jrh      jrh          4096  4. Okt 16:33 applications
drwxr-xr-x    6 jrh      jrh          4096 18. Sep 17:32 icons
-rwxr-xr-x    1 jrh      jrh          3135 18. Sep 17:32 install
drwxr-xr-x    3 jrh      jrh          4096  4. Okt 16:33 mimelnk
-rw-r--r--    1 jrh      jrh           254 18. Sep 17:32 README

./kde/applications:
-rw-r--r--    1 jrh      jrh           365 18. Sep 17:32 viewmol.desktop

./kde/icons:
drwxr-xr-x    4 jrh      jrh          4096 18. Sep 17:32 128x128
drwxr-xr-x    4 jrh      jrh          4096 18. Sep 17:32 32x32
drwxr-xr-x    4 jrh      jrh          4096 18. Sep 17:32 48x48
drwxr-xr-x    4 jrh      jrh          4096 18. Sep 17:32 64x64

./kde/icons/128x128:
drwxr-xr-x    2 jrh      jrh          4096  4. Okt 16:33 apps
drwxr-xr-x    2 jrh      jrh          4096  4. Okt 16:33 mimetypes

./kde/icons/128x128/apps:
-rw-r--r--    1 jrh      jrh          9246 18. Sep 17:32 viewmol.png

./kde/icons/128x128/mimetypes:
-rw-r--r--    1 jrh      jrh          7144 18. Sep 17:32 molecule.png
-rw-r--r--    1 jrh      jrh          8230 18. Sep 17:32 qc.png
-rw-r--r--    1 jrh      jrh         12377 18. Sep 17:32 solid.png

./kde/icons/32x32:
drwxr-xr-x    2 jrh      jrh          4096  4. Okt 16:33 apps
drwxr-xr-x    2 jrh      jrh          4096  4. Okt 16:33 mimetypes

./kde/icons/32x32/apps:
-rw-r--r--    1 jrh      jrh          1703 18. Sep 17:32 viewmol.png

./kde/icons/32x32/mimetypes:
-rw-r--r--    1 jrh      jrh          1094 18. Sep 17:32 molecule.png
-rw-r--r--    1 jrh      jrh          1183 18. Sep 17:32 qc.png
-rw-r--r--    1 jrh      jrh          1725 18. Sep 17:32 solid.png

./kde/icons/48x48:
drwxr-xr-x    2 jrh      jrh          4096  4. Okt 16:33 apps
drwxr-xr-x    2 jrh      jrh          4096  4. Okt 16:33 mimetypes

./kde/icons/48x48/apps:
-rw-r--r--    1 jrh      jrh          2996 18. Sep 17:32 viewmol.png

./kde/icons/48x48/mimetypes:
-rw-r--r--    1 jrh      jrh          2074 18. Sep 17:32 molecule.png
-rw-r--r--    1 jrh      jrh          2409 18. Sep 17:32 qc.png
-rw-r--r--    1 jrh      jrh          2970 18. Sep 17:32 solid.png

./kde/icons/64x64:
drwxr-xr-x    2 jrh      jrh          4096  4. Okt 16:33 apps
drwxr-xr-x    2 jrh      jrh          4096  4. Okt 16:33 mimetypes

./kde/icons/64x64/apps:
-rw-r--r--    1 jrh      jrh          4315 18. Sep 17:32 viewmol.png

./kde/icons/64x64/mimetypes:
-rw-r--r--    1 jrh      jrh          3227 18. Sep 17:32 molecule.png
-rw-r--r--    1 jrh      jrh          3593 18. Sep 17:32 qc.png
-rw-r--r--    1 jrh      jrh          4062 18. Sep 17:32 solid.png

./kde/mimelnk:
drwxr-xr-x    2 jrh      jrh          4096  4. Okt 16:33 chemical
-rw-r--r--    1 jrh      jrh          1801 18. Sep 17:32 magic

./kde/mimelnk/chemical:
-rw-r--r--    1 jrh      jrh           171 18. Sep 17:32 x-dmol.desktop
-rw-r--r--    1 jrh      jrh           165 18. Sep 17:32 x-gamess-output.desktop
-rw-r--r--    1 jrh      jrh           168 18. Sep 17:32 x-gaussian-log.desktop
-rw-r--r--    1 jrh      jrh           155 18. Sep 17:32 x-gulp.desktop
-rw-r--r--    1 jrh      jrh           171 18. Sep 17:32 x-mopac.desktop
-rw-r--r--    1 jrh      jrh           201 18. Sep 17:32 x-msi-car.desktop
-rw-r--r--    1 jrh      jrh           199 18. Sep 17:32 x-msi-hessian.desktop
-rw-r--r--    1 jrh      jrh           199 18. Sep 17:32 x-msi-mdf.desktop
-rw-r--r--    1 jrh      jrh           193 18. Sep 17:32 x-msi-msi.desktop
-rw-r--r--    1 jrh      jrh           161 18. Sep 17:32 x-pdb.desktop
-rw-r--r--    1 jrh      jrh           156 18. Sep 17:32 x-pqs-output.desktop
-rw-r--r--    1 jrh      jrh           194 18. Sep 17:32 x-turbomole-basis.desktop
-rw-r--r--    1 jrh      jrh           194 18. Sep 17:32 x-turbomole-control.desktop
-rw-r--r--    1 jrh      jrh           197 18. Sep 17:32 x-turbomole-coord.desktop
-rw-r--r--    1 jrh      jrh           192 18. Sep 17:32 x-turbomole-grad.desktop
-rw-r--r--    1 jrh      jrh           212 18. Sep 17:32 x-turbomole-scfmo.desktop
-rw-r--r--    1 jrh      jrh           198 18. Sep 17:32 x-turbomole-vibrational.desktop

./locale:
drwxr-xr-x    3 jrh      jrh          4096 16. Okt 15:45 de
drwxr-xr-x    3 jrh      jrh          4096 16. Okt 15:46 en_US
drwxr-xr-x    3 jrh      jrh          4096 16. Okt 15:48 es
drwxr-xr-x    3 jrh      jrh          4096 16. Okt 15:49 fr
drwxr-xr-x    3 jrh      jrh          4096 16. Okt 15:50 hu
drwxr-xr-x    3 jrh      jrh          4096 16. Okt 15:51 pl
drwxr-xr-x    3 jrh      jrh          4096 31. Okt 17:59 ru
drwxr-xr-x    3 jrh      jrh          4096  7. Nov 15:54 tr

./locale/de:
drwxr-xr-x    2 jrh      jrh          4096  4. Okt 16:33 LC_MESSAGES
-rw-r--r--    1 jrh      jrh         37149 16. Okt 15:45 Viewmol

./locale/de/LC_MESSAGES:
-rw-r--r--    1 jrh      jrh          1584 13. Nov 17:08 Viewmol.mo
-rw-r--r--    1 jrh      jrh          3021  7. Nov 2003  Viewmol.po

./locale/en_US:
drwxr-xr-x    2 jrh      jrh          4096 11. Okt 16:47 LC_MESSAGES
-rw-r--r--    1 jrh      jrh         35776 16. Okt 15:46 Viewmol

./locale/en_US/LC_MESSAGES:
-rw-r--r--    1 jrh      jrh          1500 13. Nov 17:08 Viewmol.mo
-rw-r--r--    1 jrh      jrh          2937  7. Nov 2003  Viewmol.po

./locale/es:
drwxr-xr-x    2 jrh      jrh          4096  4. Okt 16:33 LC_MESSAGES
-rw-r--r--    1 jrh      jrh         36782 16. Okt 15:48 Viewmol

./locale/es/LC_MESSAGES:
-rw-r--r--    1 jrh      jrh          1548 13. Nov 17:08 Viewmol.mo
-rw-r--r--    1 jrh      jrh          2985  7. Nov 2003  Viewmol.po

./locale/fr:
drwxr-xr-x    2 jrh      jrh          4096  4. Okt 16:33 LC_MESSAGES
-rw-r--r--    1 jrh      jrh         37210 16. Okt 15:49 Viewmol

./locale/fr/LC_MESSAGES:
-rw-r--r--    1 jrh      jrh          1590 13. Nov 17:08 Viewmol.mo
-rw-r--r--    1 jrh      jrh          3122  7. Nov 2003  Viewmol.po

./locale/hu:
drwxr-xr-x    2 jrh      jrh          4096  4. Okt 16:33 LC_MESSAGES
-rw-r--r--    1 jrh      jrh         35434 16. Okt 15:50 Viewmol

./locale/hu/LC_MESSAGES:
-rw-r--r--    1 jrh      jrh          1510 13. Nov 17:08 Viewmol.mo
-rw-r--r--    1 jrh      jrh          2944  7. Nov 2003  Viewmol.po

./locale/pl:
drwxr-xr-x    2 jrh      jrh          4096  4. Okt 16:33 LC_MESSAGES
-rw-r--r--    1 jrh      jrh         36818 16. Okt 15:51 Viewmol

./locale/pl/LC_MESSAGES:
-rw-r--r--    1 jrh      jrh          1530 13. Nov 17:08 Viewmol.mo
-rw-r--r--    1 jrh      jrh          3006  7. Nov 2003  Viewmol.po

./locale/ru:
drwxr-xr-x    2 jrh      jrh          4096 13. Nov 17:07 LC_MESSAGES
-rw-r--r--    1 jrh      jrh         41915 31. Okt 17:59 Viewmol

./locale/ru/LC_MESSAGES:
-rw-r--r--    1 jrh      jrh          1861 13. Nov 17:08 Viewmol.mo
-rw-r--r--    1 jrh      jrh          3505 13. Nov 17:02 Viewmol.po

./locale/tr:
drwxr-xr-x    2 jrh      jrh          4096  7. Nov 15:56 LC_MESSAGES
-rw-r--r--    1 jrh      jrh         36214  7. Nov 15:54 Viewmol

./locale/tr/LC_MESSAGES:
-rw-r--r--    1 jrh      jrh          1465 13. Nov 17:08 Viewmol.mo
-rw-r--r--    1 jrh      jrh          2886 16. Okt 15:32 Viewmol.po

./scripts:
-rw-r--r--    1 jrh      jrh          8417  7. Nov 16:52 demo.py
-rw-r--r--    1 jrh      jrh         12752  7. Nov 2003  setAtomColors.py
-rw-r--r--    1 jrh      jrh          1308  7. Nov 2003  template.py
-rw-r--r--    1 jrh      jrh          4790  7. Nov 2003  uff.py

./source:
-rw-r--r--    1 jrh      jrh         11069  7. Nov 2003  annotate.c
-rw-r--r--    1 jrh      jrh         10492  7. Nov 2003  atommodule.c
-rw-r--r--    1 jrh      jrh          8642  7. Nov 2003  balanceform.c
-rw-r--r--    1 jrh      jrh          6371  7. Nov 2003  basisform.c
-rw-r--r--    1 jrh      jrh          5679 29. Aug 16:48 bio.c
-rw-r--r--    1 jrh      jrh         13115  7. Nov 2003  bondform.c
-rw-r--r--    1 jrh      jrh          7141  7. Nov 2003  bondorder.c
-rw-r--r--    1 jrh      jrh         16072 16. Apr 2004  build.c
-rw-r--r--    1 jrh      jrh         15332  7. Nov 2003  calcmo.c
-rw-r--r--    1 jrh      jrh          9233 29. Aug 16:49 cellform.c
-rw-r--r--    1 jrh      jrh         31431  7. Nov 2003  coledit.c
-rw-r--r--    1 jrh      jrh         10155  7. Nov 2003  confform.c
-rw-r--r--    1 jrh      jrh          3518  7. Nov 2003  cylinder.c
-rw-r--r--    1 jrh      jrh          3507  7. Nov 2003  device.c
-rw-r--r--    1 jrh      jrh          1276  7. Nov 2003  dialog.h
-rw-r--r--    1 jrh      jrh          1953  7. Nov 2003  distort.c
-rw-r--r--    1 jrh      jrh         53283 29. Aug 16:49 draw.c
-rw-r--r--    1 jrh      jrh         18790  7. Nov 2003  drawel.c
-rw-r--r--    1 jrh      jrh         14188  7. Nov 2003  drawform.c
-rw-r--r--    1 jrh      jrh         13413  7. Nov 2003  drawop.c
-rw-r--r--    1 jrh      jrh         23329  7. Nov 2003  drawsp.c
-rw-r--r--    1 jrh      jrh         12004  7. Nov 2003  elementmodule.c
-rw-r--r--    1 jrh      jrh          2892  7. Nov 2003  ellipse.c
-rw-r--r--    1 jrh      jrh         10382  7. Nov 2003  energylevelmodule.c
-rw-r--r--    1 jrh      jrh          1211  7. Nov 2003  eof.c
-rw-r--r--    1 jrh      jrh         40080 16. Okt 15:56 fallbacks.h
-rw-r--r--    1 jrh      jrh         25610  7. Nov 2003  feedback.c
-rw-r--r--    1 jrh      jrh          8011  7. Nov 2003  fileselect.c
-rwxr-xr-x    1 jrh      jrh         13631 29. Aug 17:04 getmachine
-rw-r--r--    1 jrh      jrh          1758  7. Nov 2003  getmem.c
-rw-r--r--    1 jrh      jrh         19607 20. Okt 14:54 getrc.c
-rw-r--r--    1 jrh      jrh         21656  7. Nov 2003  hardcopy.c
-rw-r--r--    1 jrh      jrh         10443  7. Nov 2003  historymodule.c
-rw-r--r--    1 jrh      jrh         15810  7. Nov 2003  hpgl.c
-rw-r--r--    1 jrh      jrh         10922  7. Nov 2003  inert.c
-rw-r--r--    1 jrh      jrh          3087  7. Nov 2003  infoform.c
-rw-r--r--    1 jrh      jrh         32251 29. Aug 16:52 init.c
-rw-r--r--    1 jrh      jrh         50661 29. Aug 16:52 input.c
-rw-r--r--    1 jrh      jrh          2864  7. Nov 2003  insint.c
-rwxr-xr-x    1 jrh      jrh          2748  9. Okt 17:38 install
-rw-r--r--    1 jrh      jrh          9736 16. Mai 15:35 intern.c
-rw-r--r--    1 jrh      jrh         14282  7. Nov 2003  isotopes.h
-rw-r--r--    1 jrh      jrh          7193  7. Nov 2003  labelmodule.c
-rw-r--r--    1 jrh      jrh          4697  7. Nov 2003  lightmodule.c
-rw-r--r--    1 jrh      jrh         13331 29. Aug 16:13 Makefile
-rw-r--r--    1 jrh      jrh          4667  7. Nov 2003  makemenu.c
-rw-r--r--    1 jrh      jrh          1980  7. Nov 2003  maketics.c
-rwxr-xr-x    1 jrh      jrh          1104 29. Aug 16:54 makeTranslations
-rw-r--r--    1 jrh      jrh          2681  7. Nov 2003  manual.c
-rw-r--r--    1 jrh      jrh         27787  7. Nov 2003  marcub.c
-rw-r--r--    1 jrh      jrh          1218  7. Nov 2003  marcub.h
-rw-r--r--    1 jrh      jrh          5059 29. Aug 16:54 matrix.c
-rw-r--r--    1 jrh      jrh         12167  7. Nov 2003  menudef.h
-rw-r--r--    1 jrh      jrh          1659  7. Nov 2003  menu.h
-rw-r--r--    1 jrh      jrh          6961  7. Nov 2003  messgb.c
-rw-r--r--    1 jrh      jrh         10959  7. Nov 2003  messgb.h
-rw-r--r--    1 jrh      jrh          4676  7. Nov 2003  miller.c
-rw-r--r--    1 jrh      jrh         16324 29. Aug 16:55 mkconn.c
-rw-r--r--    1 jrh      jrh         18202 29. Aug 16:56 mkunitc.c
-rw-r--r--    1 jrh      jrh         29030  7. Nov 2003  mo.c
-rw-r--r--    1 jrh      jrh         13804  7. Nov 2003  modifygeo.c
-rw-r--r--    1 jrh      jrh          1535  7. Nov 2003  modules.h
-rw-r--r--    1 jrh      jrh          6515  7. Nov 2003  moform.c
-rw-r--r--    1 jrh      jrh         33059 29. Aug 16:57 moleculemodule.c
-rw-r--r--    1 jrh      jrh         37874 29. Aug 16:58 mouseaction.c
-rw-r--r--    1 jrh      jrh         12312  7. Nov 2003  mousecb.c
-rw-r--r--    1 jrh      jrh          2598 29. Aug 16:58 normod.c
-rw-r--r--    1 jrh      jrh          6152  7. Nov 2003  optiform.c
-rw-r--r--    1 jrh      jrh          1802  7. Nov 2003  osname.c
-rw-r--r--    1 jrh      jrh         18651  7. Nov 2003  postscript.c
-rw-r--r--    1 jrh      jrh         26765 30. Okt 16:56 printform.c
-rw-r--r--    1 jrh      jrh         13963  7. Nov 2003  pseform.c
-rw-r--r--    1 jrh      jrh          2630 25. Apr 2004  quaternion.c
-rw-r--r--    1 jrh      jrh         11383 29. Aug 17:00 ray.c
-rw-r--r--    1 jrh      jrh          3743  7. Nov 2003  raytrace.c
-rw-r--r--    1 jrh      jrh          4078 29. Aug 17:00 readframe.c
-rw-r--r--    1 jrh      jrh         22604  7. Nov 2003  readgamess.c
-rw-r--r--    1 jrh      jrh         23574  4. Jul 17:28 readgauss.c
-rw-r--r--    1 jrh      jrh          5104  7. Nov 2003  readgrid.c
-rw-r--r--    1 jrh      jrh         13544 29. Aug 17:01 readmopac.c
-rw-r--r--    1 jrh      jrh          5431  7. Nov 2003  readpdb.c
-rw-r--r--    1 jrh      jrh          2296  7. Nov 2003  redraw.c
-rw-r--r--    1 jrh      jrh          2398  7. Nov 2003  resource.c
-rw-r--r--    1 jrh      jrh          4225  7. Nov 2003  runprog.c
-rw-r--r--    1 jrh      jrh          2426  7. Nov 2003  runscript.c
-rw-r--r--    1 jrh      jrh         22394  7. Nov 2003  save.c
-rw-r--r--    1 jrh      jrh          4812  7. Nov 2003  saveform.c
-rw-r--r--    1 jrh      jrh          2300  7. Nov 2003  scandir.c
-rw-r--r--    1 jrh      jrh          1405  7. Nov 2003  shadow.c
-rw-r--r--    1 jrh      jrh         22525  7. Nov 2003  specform.c
-rw-r--r--    1 jrh      jrh         12486  7. Nov 2003  spectrummodule.c
-rw-r--r--    1 jrh      jrh         34820  7. Nov 2003  TabBook.c
-rw-r--r--    1 jrh      jrh          4420  7. Nov 2003  TabBook.h
-rw-r--r--    1 jrh      jrh          3630  7. Nov 2003  TabBookP.h
-rw-r--r--    1 jrh      jrh          4221  7. Nov 2003  texture.h
-rw-r--r--    1 jrh      jrh         17279  7. Nov 2003  thermo.c
-rw-r--r--    1 jrh      jrh         31256  7. Nov 2003  thermoform.c
-rw-r--r--    1 jrh      jrh         15028 29. Aug 17:02 tm.c
-rw-r--r--    1 jrh      jrh         22435 18. Okt 10:04 viewmol.c
-rw-r--r--    1 jrh      jrh         12698 29. Aug 17:02 viewmol.h
-rw-r--r--    1 jrh      jrh         18329  7. Nov 2003  viewmolmodule.c
-rw-r--r--    1 jrh      jrh         22120  7. Nov 2003  waveform.c
-rw-r--r--    1 jrh      jrh          1554  7. Nov 2003  window.c
-rw-r--r--    1 jrh      jrh          3152 29. Aug 17:02 xfont.c
-rw-r--r--    1 jrh      jrh          7119  7. Nov 2003  zoom.c

./tests:
-rw-r--r--    1 jrh      jrh         17887 12. Okt 15:46 autotest.py
-rw-r--r--    1 jrh      jrh          6991  7. Nov 17:36 importtest.py
